﻿
body {
	border-style: solid;
	border-width: 1px;
	padding: 1px 4px;
	background-position: 0px 0px;
	text-align: center;
		background-image: url('');
		background-repeat: repeat;
		background-attachment: scroll;
	font-family: Verdana;
	font-size: xx-small;
}
#container {
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
}

#page_content {
	position: relative;
}
#sidebar {
	border: 1px solid #FFFFFF;
	padding: 1px 4px;
	background: #FFFFFF url('') 0px 0px;
	position: relative;
	float: left;
	width: 140px;
	top: 10px;
	left: 0px;
	height: 281px;
}
#content {
	margin-left: 140px;
	padding: 4px 0px 0px 29px;
	background-color: #FFFFFF;
	font-family: Verdana;
	font-size: small;
	color: #000080;
	background-repeat: repeat;
	
}
#footer {
	clear: both;
	width: 99%;
	overflow: hidden;
	padding-top: 1%;
	padding-right: 0;
	padding-bottom: 1%;
	padding-left: 1%;
	background-color: #cdf;
}



/* Styles pour les éléments de navigation */
#sidebar ul {
	border: 1px solid #FF0000;
	background-position: 0px 0px;
	list-style-type: none;
		width: 100%;
		display: block;
		margin: 0;
	padding: 1px 4px;
		font-weight: 400;
		font-size: x-small;
		background-image: url('');
	background-repeat: repeat;
	background-attachment: scroll;
	text-align: left;
}
#sidebar li {
	display: block;
	border: 1px solid #FFFFFF;
}
#sidebar a {
	font-weight: bold;
	text-decoration: none;
	color: #333399;
	padding: 5%;
	display: block;
	border-bottom: 1px solid #f5f5f5;
	background-image: url('../images/ai.gif');
	max-height: none;
	height: 30px;
	background-color: #FFFFFF;
	font-family: Verdana;
	font-size: x-small;
}
#sidebar a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #000080;
	border-bottom: 1px solid #f5f5f5;
	background-color: #FFFFFF;
	background-image: url('../images/ai1.gif');
	font-family: Verdana;
	font-size: x-small;
}
/* Styles pour le pied de page */
#footer p {
	font-size: xx-small;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #0000FF;
	font-family: Verdana;
	text-align: left;
}

#footer a:hover {
	color: #393939;
	text-decoration: none;
}
a {
	text-align: left;
}
a:hover {
	color: #78a;
	text-decoration: underline;
}
